Richard Simões
and 1 contributors

Changes for version v0.0.6

  • Bumped Perl version requirement to v5.10.1.

Modules

  • Alien::GMP - Build and install the GNU Multiple Precision library.